[**packwizjs**](../../../README.md)

***

[packwizjs](../../../modules.md) / [enums/side](../README.md) / isValidSide

# Function: isValidSide()

> **isValidSide**(`side`): [`Side`](../enumerations/Side.md)

Defined in: enums/side.ts:15

Checks if the provided side is allowed by Packwiz.

## Parameters

### side

The side to check.

`undefined` | `string`

## Returns

[`Side`](../enumerations/Side.md)

The Side enum value if valid, otherwise throws an error.
